
/*
	Official ODF stylesheet
	Version 1.0
	Sun Aug 31, 2008
	(c) by Johannes Lorenz
*/

/* COMMON (X)HTML TAGS */

	body {
		background-color:#FFFFFF;
		margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
		font-family: sans-serif, verdana, arial;
		/* font-size: 12px; */
	}
	
	a:link {color: blue; text-decoration:none}
	a:visited {color: #9189ce; text-decoration:none}
	a:active {color: #4eff00; text-decoration:none}
	a:hover {color:blue; text-decoration:underline}

/* CLASSES */

	#table_main {
		width: 100%;
		padding:0px; margin:0px; border:none;
		table-layout:fixed;
	}
	
	#td_logo {
		height: 125px;
		width: 175px;
		background-image : url('images/odf_2_small.png');
	}
	#td_menu {
/*		alink: #4eff00;
		vlink: #29189ce;*/
		background-image : url('images/menu_left.png');
		background-repeat : repeat;
		padding: 10px;
	}
	#td_top {
/*		font-family: sans-serif, verdana, arial; */
		background-image : url('images/topframe.png');
		padding-left: 10px;
	}
	#td_main {
/*		font-family: sans-serif, verdana, arial; */
		background-image : url('images/mainframe_yellow.png');
		padding: 10px;
	}

/*
	END OF FILE
*/